View Single Post
  #1  
Old 15th June 2006, 17:42
PortMan PortMan is offline
Member
 
Join Date: Jun 2006
Posts: 57
Thanks: 0
Thanked 0 Times in 0 Posts
Default Fedora 5 install of Apache 1.3

I'm installing, yet again, a new server to try and get everything working. One requirement I have is that I need to run FrontPage extensions. In the ISPConfig manual, it says that ONLY FrontPage 2002 extension are supported under Apache 1.3.x.

Now, with me being new to Linux, I have to follow the "The Perfect Setup - Fedora Core 5 (64-bit)" and the this installs the Apache 2.x server. How can I change the document instructions so I can install Apache 1.3.x and get it to work with FrontPage extension?

Also, following the instructions, PHP 5 is installed. Will this work ok with Apache 1.3? If not, what do I need to do?

Thank you everyone for helping!!!
Reply With Quote
Sponsored Links